package com.gree.mall.miniapp.enums;

import lombok.Getter;

@Getter
public enum CouponTypeEnum {
    SATISFY("满减券"),
    DISCOUNT("折扣券"),
    RANDOM("随机金额券"),
    GOODS("商品券");

    CouponTypeEnum(String name) {
        this.name = name;
    }
    private String name;
}
